.form
{
  max-width: 450px;
  background: #305A72;
  padding: 30px;
  margin: 50px auto;
  box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
  border-radius: 10px;
  border: 6px solid #305A72;
}

.form ul
{
  padding:0;
  margin:0;
  list-style:none;
}

.form ul li
{
  display: block;
  margin-bottom: 10px;
  min-height: 35px;
}

.form ul li .field-style
{
  box-sizing: border-box; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; 
  padding: 8px;
  outline: none;
  border: 1px solid #B0CFE0;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

.form h2
{
  background: #305A72;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #305A72;
  font-size: 18px;
  font-weight: 100;
  text-align: center;
  padding: 20px;
  margin: -30px -30px 30px -30px;
}

.form ul li .field-style:focus
{
  box-shadow: 0 0 5px #B0CFE0;
  border:1px solid #B0CFE0;
}

.form ul li .field-split
{
  width: 49.5%;
}

.form ul li .field-buttons
{
  width: 80%;
}

.form ul li .field-full
{
  width: 100%;
}

.form ul li input.align-left
{
  float:left;
}

.form ul li input.align-right
{
  float:right;
}

.form ul li textarea
{
  width: 100%;
  height: 100px;
}

.form ul li input[type="button"], 
.form ul li input[type="submit"]
{
  -moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
  -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
  box-shadow: inset 0px 1px 0px 0px #3985B1;
  width: 100%;
  background-color: #216288;
  border: 1px solid #17445E;
  display: inline-block;
  cursor: pointer;
  color: #FFFFFF;
  padding: 8px 18px;
  text-decoration: none;
  font: 12px Arial, Helvetica, sans-serif;
}

.form ul li input[type="submit"]:hover
{
  background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
  background-color: #28739E;
}

.add_email_fields
{
  display: inline;
  vertical-align: middle;
  cursor: pointer;
  color: #008000;
}

.remove_email_fields
{
  display: inline;
  vertical-align: middle;
  cursor: pointer;
  color: #FF0000;
}